Public Member Functions | List of all members
MWAWVec3< T >::PosSizeLt Struct Reference

internal struct used to create sorted map, sorted by X, Y, Z More...

`#include <libmwaw_internal.hxx>`

## Public Member Functions
bool | operator() (MWAWVec3< T > const &s1, MWAWVec3< T > const &s2) const
| comparaison function More...

## Detailed Description

### template<class T>
struct MWAWVec3< T >::PosSizeLt

internal struct used to create sorted map, sorted by X, Y, Z

## Member Function Documentation

## ◆ operator()()

template<class T>

bool MWAWVec3< T >::PosSizeLt::operator() | ( | MWAWVec3< T > const & | s1,
|  | MWAWVec3< T > const & | s2
| ) |  | const
| inline

comparaison function

The documentation for this struct was generated from the following file:

- libmwaw_internal.hxx